مشکی, مشکی براق, مطابق انتخاب مشتری, نارنجی, نارنجی فسفری, نارنجی فلورسنت
سفید
سفید
سفید
سفید
با سیستم عامل Android و IOS سازگار است
روزمره, ورزشی, رسمی
صفحه نمایش رنگی, صفحه نمایش لمسی, کنترل سطح اکسیژن خون
43X38X13 میلی متر
13 میلی متر
مستطیل
فلز
سیلیکون
سگکی ساده
1.99 اینچ
285X360
YC1133
Bluetooth
220 میلی آمپر ساعت
شارژر وایرلس و دفترچه راهنما
متفرقه
گارانتی 12 ماهه فیوژن
سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
آنتن خارجی
آنتن خارجی
250 گرم
350 گرم
400 گرم
130*220*40 میلیمتر
175x140x30 میلیمتر
120*90*20 میلیمتر
USB 2.0, RJ-11
RJ-45 LAN, پورت USB
RJ-45 WAN, RJ-45 LAN
دو عدد
چهار عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
ندارد
یک عدد
یک عدد
یک عدد
ندارد
دو عدد
یک عدد
ندارد
480 مگابیت بر ثانیه
power-reset
POWER/WPS/WLAN/Reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
wifi
WI-FI
Omni Directional ثابت
OMNI
12 دسیبل (12dBi)
2 دسیبل (2dBi)
20 دسیبل (20dBi)
قابلیت نصب آسان
Port Forwarding
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
آداپتور 12 ولت 1 آمپر
12V-1A
آداپتور برق 9V DC-0.85A
5V 2.5A
ویندوز و ….
پشتیبانی از تکنولوژی GPON
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
آداپتور
کابل برق
دفترچه راهنما
دو عدد
دو عدد
سه عدد
POWER,PON,LOS,LAN1,LAN2,LAN3,LAN4,TEL,USB,WLAN,WPS
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
LAN
DDNS
LAN
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 گیگاهرتز
دارای دو عدد انتن 2dBi کانکتور پورت GPON از نوع UPC (آبی رنگ)
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
IEEE 802.3, 802.3u
ITU-T G.992.5
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS